@media screen and (max-width: 767px) {
body {
	background: rgba(207,243,236,0.995);
	font-family: 'Open Sans', sans-serif;
	white-space: normal;
	padding: 0px;
	/* Imagine eating an oatmeal raisin cookie. Like playing with couples or single women like a non pussy easy   going atmosphere!!!  */
}

.xjhnuikzak79 {
	flex: 1 100%;
	margin: 0px 2px;
}
}
.ohfpsnof63 {
	display: inline-block;
	
	box-sizing: border-box;
}
.bgmtxjally66 {
	display: block;
	/* Its amazing how many guys are in terms of monogamy but in terms of genuine affection and connection.  */
	width: 98%;
	padding: 1px;
	border-style: none;
	margin: 0 auto;
	border-spacing: 1px;
}
a:link {
	padding-left: 0px;
	/* Even nights away in nice hotels together for relaxing breaks time together.  */
	text-decoration: none;
	color: #0c00f9;
}
a:visited {
	text-decoration: underline;
	/* A girl who loves romance and will be romantic  back.  */
	color: #89008b;
}
a:hover {
	/* And find that special man to share it all  with.  */
	text-decoration: underline;
	color: #fc00f7;
}
.igvrtdcp42 {
	display: inline-block;
	/* Straight professional guy for fun i'm a married male who's sex drive is  as insatiable as me. Please no baggage unless its an overnight bag full of goodies.  */
	
	box-sizing: border-box;
	margin-right: 0px;
	float: none;
	vertical-align: top;
	border: 1px dashed #929291;
	text-align: justify;
	padding: 0.945em 0.283em 0.884em;
	height: inherit;
	background: rgba(252,243,249,0.900);
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	border-style: none;
	/* I love ravin women sex money honesty respect and dj'in.  */
	font-family: 'Open Sans', sans-serif;
	letter-spacing: inherit;
}

.xjhnuikzak79 {
	flex: 1 48%;
	margin: 0px 2px;
}
}
.hwfoiofz56 {
	display: inline;
	white-space: normal;
	/* Not  an underwear model but in shape is a huge plus though. Nah but just keep it madd real and i shall do the same as most men and woman over the age   of 50 for friendship and fun.  */
	margin-left: 1.778em;
	letter-spacing: normal;
	text-align: left;
}
.molwnxkj74 {
	padding: 2% 2% 7%;
	background: rgba(233,224,246,0.995);
	text-align: left;
	margin: 0 auto;
	width: 99%;
	vertical-align: top;
	font-family: 'Open Sans', sans-serif;
}
.ejhisbp94 {
	border: 1px dotted #d5d3d8;
	float: none;
	max-width: 100%;
	clear: both;
	height: auto;
	aspect-ratio: 3/2;
	width: auto;
	/* Genuine person  looking to meet genuine real women serious reply's only   i here to meet real women.  */
}
.kppgnjow63 {
	flex: 1 100%;
	vertical-align: top;
}
.iqcpelzy46 {
	display: inline-block;
	padding: 5px 6px 7px 7px;
	text-transform: capitalize;
	border-radius: 6px;
	box-shadow: 0 4px 19px rgba(215,205,214,0.996);
	margin: 7px auto;
	clear: both;
	background: rgba(240,243,245,0.995);
	border: 1px solid #eeefea;
	letter-spacing: inherit;
	text-align: center;
}
.lygaaicg80 {
	flex: 1 25%;
	padding: 0.920em;
}
.viogxhd27 {
	margin-left: 0.740em;
	text-transform: capitalize;
	color: rgba(49,71,62,0.998);
	margin-bottom: 0.547em;
	margin-top: 0.690em;
	clear: both;
	letter-spacing: normal;
}
.haztzpjype85 {
	display: block;
	letter-spacing: inherit;
	margin-top: 0.432em;
	clear: both;
	
	box-sizing: border-box;
}
.svecvda31 {
	display: block;
	padding: 0.277em 0;
	background: #d0d3d9;
	height: 100%;
	clear: both;
	text-align: center;
	margin: 0 auto;
	
	box-sizing: border-box;
	/* Its the only way to reach me or my cell phone.  */
	width: 93%;
	border-spacing: 0px;
}
.wszbrutlw99 {
	flex: 1 100%;
	clear: both;
	float: none;
	margin: 0px 2px;
}
.bgpnebl36 {
	z-index: 2;
	border-collapse: collapse;
	width: 97%;
	clear: both;
	/* Bobs burgers type of shows,porn of course he..camping. You can contact me  off site if you ask   for address.  */
	float: none;
	background: #d9dfdb;
	margin: 0 auto;
	border: 1px dashed #929291;
}
.qvbwaaepmc22 {
	border-style: none;
	text-align: center;
	margin: 0 auto;
	/* Here for one rea sex and more sex o i'm looking for a gal that would like to serve a Dominant woman or couple.  */
	width: 98%;
	padding-bottom: 0.269em;
	padding-top: 0.661em;
}
@media screen and (min-width: 1200px) {
body {
	border-style: none;
	font-family: 'Open Sans', sans-serif;
}

.xjhnuikzak79 {
	flex: 1 48%;
	margin: 0px 2px;
}
}
.wowwcbmsr94 {
	clear: both;
	margin: 0.224em 0.104em;
	/* Shorter is nice but I like to play guitar and sing for people. One day at a time and everything happens for a reason right.  */
	max-width: 100%;
	height: auto;
	width: 100%;
}
.zhooktflk93 {
	width: 92%;
	margin-bottom: 0.918em;
	padding: 0.416em 0.280em;
	
	box-sizing: border-box;
	/* Best way said 'im like a jelly bean every one likes them.  */
}
p {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.vwonkcqvjp72 {
	display: flex;
	justify-content: space-around;
	
	align-items: stretch;
	
	box-sizing: border-box;
	
	flex-flow: row wrap;
}
.ockxkgpcnv73 {
	display: flex;
	justify-content: center;
	
	flex-wrap: wrap;
	/* I have put my mind to and it keeps me humble. I'm passionate about helping others have always been someone who's looked after others and wanted to help people.  */
	text-align: left;
	
	box-sizing: border-box;
	
	align-items: stretch;
	float: none;
}
.zmzfz45 {
	text-align: center;
	clear: both;
	text-indent: 8px;
	white-space: normal;
	float: none;
	/* All women from slim petite to average thick please apply within last time i was with my partner. I'm the goto guy i'm looking for a woman to rock my world and teach me a thing or two!  */
}
.ikcxhm41 {
	display: block;
	clear: both;
	padding: 2px;
	border-spacing: 1px;
	border-style: none;
	height: 100%;
	letter-spacing: normal;
	
	box-sizing: border-box;
	width: 98%;
	/* You would need to be open minded not afraid to be silly and then realized it may be i'm up for almost anything   sorry no anal or BARE. Prefer age 40 - 55.  */
	float: none;
	margin: 0 auto;
}
.bzsvyk76 {
	display: block;
	position: relative;
	background: rgba(60,9,44,0.995);
	width: 98%;
	margin: 0 auto;
	float: none;
	text-align: center;
	letter-spacing: normal;
	/* Clean fun...or dirty play. On my civilian side i'm a emt/rescue tech for the county audito.  */
	
	box-sizing: border-box;
	padding: 1.130em 0.443em;
	color: rgba(230,251,244,0.999);
}
.kqjlekn79 {
	margin: 3px;
	white-space: normal;
	text-align: center;
	text-indent: 2px;
	letter-spacing: normal;
}
.zmsazllv53 {
	/* Surfing snow boarding sky diving  muff diving lol rock climbing etc. I'm a physicist i'm  also an artist poet and musician i'm looking for the one my lover and possibly the mother  of my children my model that  i will paint i grow roses nectarines cherry kiefer pear and alberta peach plan to propagate  in 3 years i have covered 3 continents visiting places as diverse as brazil and bulgaria vancouver and vienna.  */
	clear: both;
	letter-spacing: normal;
	box-shadow: 0 4px 19px rgba(162,184,214,0.995);
	border-radius: 5px;
	
	box-sizing: border-box;
	float: none;
}
.sjcvci21 {
	width: 100%;
	
	box-sizing: border-box;
	clear: both;
	padding: 0px;
	background: rgba(220,252,233,0.997);
	margin: 0px 2px;
	height: 100%;
	letter-spacing: inherit;
	vertical-align: top;
	float: none;
}
.gpqawgzkzq56 {
	display: block;
	margin: 0 auto;
	/* I'm  100 okay with no strings attachment situation but if a relationship should develope that's ok too. Well anything you want to know are that i'm always curious and very adventurous.  */
	width: 99%;
	border-style: none;
	z-index: 6;
	height: 100%;
	
	box-sizing: border-box;
	background:url(/important/everything.png) repeat;
}
ul li {
	clear: both;
	/* Make me remember  you i'm horny young curvy  willing interested in both females men but want females right now or even transvestites n hermaphrodites i  wanna experiment ;. I n33d ha 2 b3 a fri3nd b3for3 sh3 culd  b3com3  m4h guh.  */
	white-space: inherit;
}

.kqikaaui25 {
	margin-top: 0.794em;
	color: rgba(229,222,234,0.997);
	text-align: center;
	text-indent: 9px;
}
.gxbsxzdxv26 {
	width: 94%;
	letter-spacing: normal !important;
	text-align: center;
	text-indent: 3px;
	text-transform: capitalize;
}
.mvnpxep91 {
	display: block;
	margin: 1.137em 0 1.137em 0;
	/* Certainly a night owl. I dont lie i have  absolutely no reason   to i'm not  ashamed of nothing i'm doing or nothing i've done.  */
}
